@charset "utf-8";
/**
 * 08-header.css
 * Ricoh Co., Ltd.
 */
/* gHeader */
	#gHeader {
		margin-bottom: 15px;
		padding-top: 0;
		width: 1056px;
	}

/* gHdrLogo */
	#gHdrLogo {
		float: left;
		position: relative;
		margin-top: 25px;
		margin-bottom: 12px;
		width:210px;
		overflow: hidden;
		text-indent: -9999px;
	}
	#gHdrLogo a {
		display: block;
		margin-left: 3px;
		width:210px;
		height: 79px;
		text-decoration: none;
		background-color: transparent;
		background-image: url(../images/logo.png);
		background-repeat: no-repeat;
		background-position: left top;
	}

/* gNav */
	#gNav {
		clear: both;
		height: 50px;
	}
	#gNav li {
		float: left;
	}
	#gNav a {
		display: block;
		width: 150px;
		height: 50px;
		overflow: hidden;
		text-indent: -9999px;
		background-color: transparent;
		background-position: left top;
		background-repeat: no-repeat;
	}
	#gNav a:hover,
	#gNav .on a,
	#gNav .active a {
		background-position: left -50px;
	}
	#gNavHome a,
	#gNav .root-level-list .item0 a { width: 153px; background-image: url(../images/gnav-home.png); }
	#gNavProducts a,
  #gNav .root-level-list .item1 a { background-image: url(../images/gnav-about.png); }
	#gNavSs a,
  #gNav .root-level-list .item2 a { background-image: url(../images/gnav-coper.png); }
	#gNavSupport a,
  #gNav .root-level-list .item3 a { background-image: url(../images/gnav-cons.png); }
	#gNavDl a,
  #gNav .root-level-list .item4 a { background-image: url(../images/gnav-dl.png); }
  #gNavDl a,
  #gNav .root-level-list .item42 a { background-image: url(../images/gnav-ss2.png); }
	#gNavAbout a,
  #gNav .root-level-list .item5 a { width: 153px; background-image: url(../images/gnav-contact.png); }
	.page-products #gNavProducts a,
	.page-ss #gNavSs a,
	.page-support #gNavSupport a,
	.page-dl #gNavDl a,
	.page-about #gNavAbout a {
		background-position: left -50px;
	}


/* gHdrBox */
	#gHdrBox {
		float: right!important;
		float: none;
		margin-top: 12px;
		margin-right: 0px;
		width: 380px;
		text-align: right;
		color: #999999;
	}
	#gHdrLang,
	#gHdrNav,
	#gHdrSearch {
		float: right;
	}
	#gHdrLang,
	#gHdrNav {
		margin-top: 2px;
	}
	#gHdrLang li,
	#gHdrNav li {
		display: inline;
	}
	#gHdrLang li,
	#gHdrNav li {
		margin-right: 1px;
		display: inline;
		float: left;
	}

/* gHdrLang */
	#gHdrLang {
		margin-right: 12px;
	}
	#gHdrLang a {
		border: 1px solid #b2b2ef;
		padding: 2px 6px!important;
		padding: 0 6px;
		text-decoration: none;
		background-color: #f8f8ff;
		zoom: 1;
	}
	#gHdrLang .on a,
	#gHdrLang a:hover {
		border: 1px solid #303233;
		background-color: #303233;
		color: #fff;
	}

/* gHdrLangNav */
	#gHdrLangNav {
		margin-right: 0;
		margin-bottom: 5px;
		text-align: right;
		zoom: 1;
	}
	#gHdrLangNav li {
		margin-left: 0.1em;
		display: inline;
	}
	#gHdrLangNav li a,
	#gHdrLangNav li strong {
		margin-right: 0.3em;
	}
	#gHdrLangNav li strong {
		font-weight: bold;
		color: #000;
	}

/* #gHdrNav */
	#gHdrNav {
		margin-top: 26px;
		margin-right: 5px;
	}
	#gHdrNav li {
		margin-left: 0.3em;
	}
	#gHdrNav li a,
	#gHdrNav li strong {
		margin-right: 0.3em;
	}
	#gHdrNav li strong {
		font-weight: bold;
		color: #000;
	}

/* gHdrSearch */
	#gHdrSearch {
		margin-top: 24px;
		margin-right: 0px;
		width: 196px;
		padding-bottom: 5px;
	}
	#gHdrSearchInput, .ocms-search-input {
		float: left;
		margin-right: 5px;
		width: 121px;
		padding: 2px 0px 2px 2px; 
	}
	
  .ocms-search-btn {
    border: none;
  }
  
  #searchForm div {
    padding-left:0 !important;
  }

	a#gHdrSearchSubmitBtn,
	.ocms-search-btn {
		float: left;
		display: block;
		width: 60px;
		height: 23px;
		overflow: hidden;
		text-indent: -9999px;
		text-align: left;
		background-color: transparent;
		background-image: url(../images/search.png);
		background-position: left top;
		background-repeat: no-repeat;
	}
	a#gHdrSearchSubmitBtn:hover {
		background-position: left -20px;
	}
	#gHdrSearchSubmit {
		display: none;
	}

/* breadCrumb */
	#breadCrumb {
		clear: both;
		margin: 5px 3px 0 8px;
	}
	#breadCrumb li {
		float: left;
		display: inline;
		line-height: 110%;
	}
	#breadCrumb li span {
		margin-right: 3px;
		margin-left: 3px;
	}







.line {
}
.line_lt {
    float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
    text-align: right;
    width: 112px;
}
.line_rt {
}